## ice launcher-0.0.6

=== requirements.txt ===
customtkinter==4.5.10
requests==2.28.1
minecraft-launcher-lib==5.2
appdirs==1.4.4
packaging==21.3
