=== debian/control ===
Source: ice
Section: net
Priority: optional
Maintainer: Mike Elstad (v3g4n) <v3g4n@mxlinux.org>
XSBC-Original-Maintainer: Mark Greaves (PCNeSpec) <mark@pcnetspec.co.uk>
Bugs: mailto: <v3g4n@mxlinux.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.9.5

Package: ice
Depends: ${misc:Depends}, python3, python3-gi, python3-requests, python3-bs4
Recommends: chromium
Architecture: all 
Description:  Webapp integration with Peppermint Ice
 Front end for building single site browsers using
 Chromium, Chrome, or Firefox as a backend, allowing
 custom menu integration.
