## ice 5.3.4

=== debian/changelog ===
ice (5.3.4-0mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 02 Jul 2018 16:52:43 -0400

ice (5.3.4) bionic; urgency=low

  * Added simplified Chinese translation.
  * Thanks boltomli.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  01 Jul 2018 20:55:00 +0000

ice (5.3.3) bionic; urgency=low

  * Edited line 311 of /usr/bin/ice

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  20 Jun 2018 12:32:00 +0000

ice (5.3.2) bionic; urgency=low

  * Fix deletion of IceFirefox directories.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  19 Jun 2018 20:32:00 +0000

ice (5.3.1) xenial; urgency=low

  * Added:- #identity-box { display: none !important; }
  * to disable the SSL identity box displaying the green lock symbol.
  * Added:- #navigator-toolbox::after { display: none !important; }
  * to remove the white line under the hidden menu bar.
  * Changed the pixmaps/ice.png icon.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  30 Jan 2018 19:17:00 +0000

ice (5.3.0) xenial; urgency=low

  * Fix localedir
  * Add pl translation (by pshem)
  * Add pt_BR translation (by christianvl)
  * Add pt_PT translation (by pin)
  * Add sv translation (by pin)
  * Standards-Version = 3.9.7

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  22 Jan 2018 17:18:00 +0000

ice (5.2.9) xenial; urgency=low

  * First i18n gettext version, many thanks to Kiyohito AOKI.
  * Included translations = en/fr/jp/nl

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  09 Jan 2018 13:11:00 +0000

ice (5.2.8) xenial; urgency=low

  * Added browser.tabs.warnOnClose = false user_pref to ice-firefox.
  * Added plugin.state.flash = 2 user_pref to ice-firefox.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  16 Nov 2017 12:12:00 +0000

ice (5.2.7) xenial; urgency=low

  * Added --no-clobber switch to search.json.mozlz4 copy.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  06 Apr 2017 20:25:00 +0000

ice (5.2.6) xenial; urgency=low

  * Updated search.json.mozlz4

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  06 Apr 2017 19:52:00 +0000

ice (5.2.5) xenial; urgency=low

  * Set default search engine to DuckDuckGo

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  06 Apr 2017 17:50:00 +0000

ice (5.2.4) xenial; urgency=low

  * Added support for Vivaldi SSB's

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  11 Feb 2017 12:52:00 +0000
