## ice 6.0.6+pearl7.2

=== debian/changelog ===
ice (6.0.6+pearl7.2) rolltide; urgency=medium

  * Mods for Bible.is on Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 19 Sep 2019 20:15:44 -0500

ice (6.0.6+pearl7.1) rolltide; urgency=medium

  * New upstream version for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 19 Sep 2019 20:01:57 -0500

ice (6.0.6) bionic; urgency=low

  * Fixed address/tab bar reappearance in 
  * SSB's using Firefox 69.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  06 Sep 2019 16:52:00 +0000

ice (6.0.5) bionic; urgency=low

  * Add check for zero lentgh SSB name, and
  * EmptyNameError to warn/prevent the user
  * from creating an SSB with a blank name.
  * Updated translations with EmptyNameError
  * strings.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  16 Jun 2019 22:06:00 +0000

ice (6.0.4) bionic; urgency=low

  * Updated translations including the
  * browser profile isolation line.
  * Thanks to Kiyohito AOKI (sambar-fgfs).

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  02 Jun 2019 19:20:00 +0000

ice (6.0.3) bionic; urgency=low

  * Fixed flashing Allow/Deny dialog for
  * passwords and addon installation, makes
  * the nav-bar present but transparent.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  16 May 2019 12:48:00 +0000

ice (6.0.2) bionic; urgency=low

  * Fixed Ctrl+Tab hidden tab navigation.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  12 May 2019 19:34:00 +0000

ice (6.0.1) bionic; urgency=low

  * Added ability to isolate Chromium browser based SSB profiles.
  * Fixed "Gtk.Button.new_from_stock is deprecated" warning.
  * Added 4 bookmarks to Firefox SSB's on creation.
  * Fixed bug where non-UTF8 items in ~/.local/share/applications
  * would throw a "UnicodeDecodeError" in /usr/lib/python3.7/codecs.py.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  10 Apr 2019 18:00:00 +0000

ice (5.3.5) bionic; urgency=low

  * Changed 'Sound & Video' category to 'Multimedia'.
  * Changed 'System Tools' category to 'System'.

 -- Mark Greaves (PCNetSpec) <mark@pcnetspec.co.uk>  04 Dec 2018 12:24:00 +0000
