=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Depends: ${misc:Depends}, python3, python3-gi, python3-requests, python3-bs4
 Recommends: chromium-browser
 Architecture: all 
-Description:  Webapp integration with Peppermint Ice
+Description:  Webapp integration with Pearl Linux
  Front end for building single site browsers using
  Chromium, Chrome, Vivaldi, or Firefox as a backend,
  allowing custom menu integration.
