## ice pick-0.1

=== requirements.txt ===
# For testing
nose==1.3.0
mock==1.0.1
cov-core==1.7
coverage==3.7.1
nose-cov==1.6
nose-html==1.1

# Actual dependencies
requests==2.2.1
